Source: golang-github-kardianos-minwinsvc
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go (>= 2:1.17~0)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kardianos-minwinsvc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kardianos-minwinsvc.git
Homepage: https://github.com/kardianos/minwinsvc
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/kardianos/minwinsvc

Package: golang-github-kardianos-minwinsvc-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Stub for portability to Windows (library)
 This is a minimal windows service stub.
 .
 Programs designed to run from most *nix style operating systems can
 import this package to enable running programs as services without
 modifying them.  On Debian platforms, it is simply a no-op, but is
 a dependency of certain cross-platform code.
